﻿body{ background-image: url(bg.jpg); background-repeat:repeat-x; margin:0px; padding:0px; background-color:#a0c2c7;}

.text_left{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: normal; color:#575757; text-decoration:none;}

.text{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: normal; color:#063c44; text-decoration:none; line-height:20px;}

.heading { font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight: normal; color:#063c44; text-decoration:none;}

.heading2 { font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:22px; font-weight: normal; color:#063c44; text-decoration:none;}

.heading3{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color:#063c44; text-decoration:none; line-height:20px;}

a.link{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; font-weight: normal; color:#2a99dd; text-decoration:none;}
a.link:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; font-weight: normal; color:#2a99dd; text-decoration: underline;}

.footer_text{ font-family: Arial, tahoma, Helvetica, sans-serif; font-size:11px; font-weight: normal; color:#85a7ab; text-decoration:none;}

a.footer{ font-family: Arial, tahoma, Helvetica, sans-serif; font-size:11px; font-weight: normal; color:#85a7ab; text-decoration:none;}
a.footer:hover{ font-family: Arial, tahoma, Helvetica, sans-serif; font-size:11px; font-weight: normal; color:#ffffff; text-decoration:none;}
